JTS Topology Suite version 1.13

## com.vividsolutions.jts.util.memory
Class MemoryEstimator

    java.lang.Object
      com.vividsolutions.jts.util.memory.MemoryEstimator

    public final class MemoryEstimator

extends java.lang.Object

This class estimates how much memory an `uses`. It is fairly accurate for JDK 1.4.2.

Constructor Summary
`MemoryEstimator()`

Method Summary
`long` `estimate(java.lang.Object obj)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MemoryEstimator

    public MemoryEstimator()

Method Detail

### estimate

    public long estimate(java.lang.Object obj)

JTS Topology Suite version 1.13